@import url(5_formate.css); /* spezielle Formate */

/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}


/* ######### Basic Layout ######### */


body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	line-height: 1.5;
	color: #000;
	background: #ededed
}


#wrapper {
	margin: 0 auto;
	width: 998px;
	background: #fff
}


#header {
	position: relative;
	width: 100%;
	height: 100px;
background: rgb(155,0,36); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliMDAyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ExMDAyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iI2FlMDAyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2Q4MDAyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2VkMDAyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZTAwMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(155,0,36,1) 0%, rgba(161,0,36,1) 20%, rgba(174,0,37,1) 38%, rgba(216,0,41,1) 83%, rgba(237,0,43,1) 99%, rgba(238,0,38,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(155,0,36,1)), color-stop(20%,rgba(161,0,36,1)), color-stop(38%,rgba(174,0,37,1)), color-stop(83%,rgba(216,0,41,1)), color-stop(99%,rgba(237,0,43,1)), color-stop(100%,rgba(238,0,38,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(155,0,36,1) 0%,rgba(161,0,36,1) 20%,rgba(174,0,37,1) 38%,rgba(216,0,41,1) 83%,rgba(237,0,43,1) 99%,rgba(238,0,38,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(155,0,36,1) 0%,rgba(161,0,36,1) 20%,rgba(174,0,37,1) 38%,rgba(216,0,41,1) 83%,rgba(237,0,43,1) 99%,rgba(238,0,38,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(155,0,36,1) 0%,rgba(161,0,36,1) 20%,rgba(174,0,37,1) 38%,rgba(216,0,41,1) 83%,rgba(237,0,43,1) 99%,rgba(238,0,38,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(155,0,36,1) 0%,rgba(161,0,36,1) 20%,rgba(174,0,37,1) 38%,rgba(216,0,41,1) 83%,rgba(237,0,43,1) 99%,rgba(238,0,38,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0024', endColorstr='#ee0026',GradientType=0 ); /* IE6-8 */
;
}

#header h4 {
	display: inline-block;
	margin-top: 75px;
	padding-right: 0.6em;
	padding-left: 0.6em;
	position: relative;
	color: #fff
}

#header table {float: right;position: absolute;right: 0}

#header img.logo {
	float: left;
	position: relative
}



#top {
	overflow: hidden;
}

.person {
	float: left;
	width:380px;
}

.persontext h1 {
	padding-bottom: 0.6em;
	color: #A29C9A;
	font-size: 155%;
	background-image: none;
	padding-left: 0;
	margin: 0
}

.persontext p {
	margin: 0;
	color: #A29C9A;
}


.person img {padding-right: 15px;}

td.persontext {
	vertical-align: baseline
}

#top span img {float:right; margin: 0; padding: 0}
#top span {float: right}




#spiegel {
	margin-top: 45px; 
	float: right;
	width: 685px;
	padding-right: 35px
}

p {
	margin-bottom: 0.9em;
}

#nav {
	float: left;
	margin-top: 45px; 
	width: 250px
}
	
	
#footer {
	clear: both 
	
}	
	
	
/* ######### Navigation ######### */

#nav ul {
	padding-left: 2em
}

li.spacer {color: #fff}

#nav ul li {
	list-style: none
}

#nav ul a {
	display: block;
	text-decoration: none;
	outline: none
}

#nav ul a:hover {
	color: #ED1D24
}

ul.level01 li a {
	text-transform: uppercase;
	font-weight: bold;
	color: #A29C9A;
	font-size: 115%;
	letter-spacing: 0.05em 
}

ul.level01 li a.active-out {
	color: #A29C9A
}

ul.level02 li.active-out a {
color: #ED1D24
}

#nav ul.level02 {
	margin: 0.1em 0 1.5em 0;
	padding-left: 0
}

#nav ul.level02 li {
	margin-bottom: 0
}

ul.level02 li a {
	padding: 0;
	text-transform: inherit;
	font-weight: normal;
	color: #A29C9A;
	font-size: 95%;
	letter-spacing: inherit 
}



.smalllogo {
	margin-left: 2.5em;
	padding-top: 2.75em;
	width: 143px;
	margin-top: 2em;
	color: #A29C9A;
	font-size: 79%;
	border-top: 1px dotted #A29C9A;
}

.smalllogo span {
	display: block; 
	margin-bottom: 2.9em
}

.detail img {
	float: left; margin-top: 10px;margin-right: 10px;
} 

/* ######### Content ######### */

#spiegel {
	color: #000
}

#spiegel ul li  {
	margin-bottom: 0.3em;
	padding-left: 1.3em;
	list-style: none;
	background: url(../images/list-punkt.png) no-repeat 0 0.42em
}


#spiegel a, #spiegel a:visited {
	color: #000;
	text-decoration: none
}

#spiegel a:hover {
	color: #ED1D24;
	text-decoration: underline
}

#spiegel ul li  {
	margin-bottom: 0.3em;
	padding-left: 1.3em;
	list-style: none;
	background: url(../images/list-punkt.png) no-repeat 0 0.42em
}

#spiegel a {
	font-style: italic;
	color: #A29C9A;
	text-decoration: underline;
}

h2 {
	padding: 0.3em 0 0 2.5em;
	margin: 0 0 1.3em 0;
	color: #000;
	font-size: 135%;
	text-transform: uppercase;
	background: url(../images/square.jpg)  no-repeat;
	display: inline
}


h2 + p {margin-top: 1.3em}

.newsblock, #startbox {display: block; overflow: hidden; padding-bottom: 1.8em}

#startbox table td {padding-right: 0.5em; vertical-align: top}
#startbox table td img {margin-top: 0.5em}

.detail h2 {
	padding: 0.3em 0 0 0;
	margin: 0 0 0.7em 0;
	color: #A29C9A;
	font-size: 115%;
	text-transform: uppercase;
	background: none;
}




h3 {
	font-weight: bold;
	font-size: 100%
}

.clear {
	display: block;
	height: 40px;
}

p.einleitung {

	margin-bottom: 50px;

}

/*p.einleitung {
	padding: 15px 0 0 45px;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../images_abgeord/intro-bg.gif) no-repeat;
	color: #000;
}*/

p.einleitung {
	position: relative;
	left: 45px;
	width: 395px;
	padding-right: 280px;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../images/h2-line.gif) repeat-x scroll 0 4px;
}

p.einleitung span {
	padding-right: 10px;
	color: #000;
	background: #fff
}

#footer {
    height: auto;
}


#metanav {
	overflow: hidden;
	padding-top: 50px;
	padding-left: 275px;
	padding-bottom: 25px;
}


#metanav ul {
	overflow: hidden;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 100%;
	border: 1px solid #000;
	border-top: none;
	border-right: none
}

#metanav ul li  {
	list-style: none
}


#metanav ul li a {
	text-decoration: none;
	font-size: 89%;
	color: #ED1D24
}


.tx-wfpresse-pi1 h1 {	background: url(../images/square.jpg)  no-repeat;
    color: #A29C9A;
    font-size: 135%;
   padding: 0.3em 0 0 2.5em;
	margin: 0 0 1.3em 0;
    text-transform: uppercase;
    display: inline
   }
.tx-wfpresse-pi1 h1 + ul {
	padding-top: 1.6em
}

h2.news +ul {
	padding-top: 1.6em
}

#spiegel .blaettern  {padding-top: 25px}

.mobile {display: none;}